/*********************************************
 * BIOE-GUI - a frontend for the BIOE system, WIN32/UNIX
 * Copyright (C) 2010  Weichinger Klaus, snaky.1@gmx.at
 * 
 * License: CC-GNU GPL
 * http://creativecommons.org/licenses/GPL/2.0/ 
 *********************************************
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor,
 * Boston, MA  02110-1301, USA.
 *********************************************/

#ifndef _XPMFILES_H_
#define _XPMFILES_H_
  #include <FL/Fl_Pixmap.H>
  #include "xpm/refresh.xpm"
  static Fl_Pixmap  img_refresh_xpm(refresh_xpm);

  #include "xpm/home.xpm"
  static Fl_Pixmap  img_home_xpm(home_xpm);

  #include "xpm/exit.xpm"
  static Fl_Pixmap  img_exit_xpm(exit_xpm);

  #include "xpm/help.xpm"
  static Fl_Pixmap  img_help_xpm(help_xpm);

  #include "xpm/configure.xpm"
  static Fl_Pixmap  img_configure_xpm(configure_xpm);

  #include "xpm/search.xpm"
  static Fl_Pixmap  img_search_xpm(search_xpm);

  #include "xpm/ok.xpm"
  static Fl_Pixmap  img_ok_xpm(ok_xpm);

  #include "xpm/stepright.xpm"
  static Fl_Pixmap  img_stepright_xpm(stepright_xpm);

  #include "xpm/steprightsingle.xpm"
  static Fl_Pixmap  img_steprightsingle_xpm(steprightsingle_xpm);

#endif
